---
title: "Zonaprop API: Locations Suggestions | Perceptlayer"
description: "Locations Suggestions from Zonaprop as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/zonaprop/locations-suggestions
---

[APIs](https://perceptlayer.com/apis) / [Zonaprop](https://perceptlayer.com/apis/zonaprop) / Locations Suggestions

# Zonaprop: Locations Suggestions

Locations Suggestions from Zonaprop as JSON. 1 credit per successful call.

GET `/v1/zonaprop/locations-suggestions`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `query` | string | Required | Up to 120 characters |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/zonaprop/locations-suggestions?query=palermo" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/zonaprop?try=locations-suggestions#playground) with your own parameters. 1 credit per successful call; failed calls are free.
